"accessibility-access.enable-accessibility-access.allow-access" = "Autoriser l'accès";
"accessibility-access.enable-accessibility-access.help" = "J'ai un problème";
"accessibility-access.enable-accessibility-access.open-system-settings" = "Ouvre les paramètres du système";
"accessibility-access.enable-accessibility-access.skip" = "Je le ferai plus tard";
"accessibility-access.enable-accessibility-access.subtitle" = "Pour avoir la meilleure expérience et coller directement dans d'autres applications, autorisez Paste à accéder aux fonctionnalités d'accessibilité de votre Mac dans les Réglages Système.";
"accessibility-access.enable-accessibility-access.title" = "Coller dans n'importe quelle app";
"accessibility-access.enable-pasteboard-access.subtitle" = "Paste a besoin d'accéder à votre presse-papiers pour sauvegarder ce que vous copiez et tout garder synchronisé automatiquement.";
"accessibility-access.enable-pasteboard-access.title" = "Autoriser l'accès au presse-papiers";
"accessibility-access.paste-to-other-apps.copy-to-clipboard" = "Pas maintenant, Copier dans le presse-papiers";
"accessibility-access.paste-to-other-apps.description" = "Paste nécessite un accès d'accessibilité pour pouvoir coller directement dans d'autres applications.";
"accessibility-access.paste-to-other-apps.enable-accessibility-access" = "Activer l'accès d'accessibilité";
"accessibility-access.paste-to-other-apps.title" = "Veux-tu coller directement à %@ ?";
"alert.cloud-kit-unavailable-error.text" = "Veuillez vérifier vos paramètres iCloud pour vous assurer que vous êtes connecté et qu'iCloud est activé.";
"alert.cloud-kit-unavailable-error.title" = "iCloud indisponible";
"alert.delete-pinboard.text" = "Le tableau d'affichage et tout son contenu seront supprimés. Cette action ne peut pas être annulée.";
"alert.delete-pinboard.title" = "Es-tu sûr de vouloir supprimer \"%@\" ?";
"alert.delete-selected-items.title" = "Voulez-vous vraiment supprimer les éléments sélectionnés ?";
"alert.delete-shared-item.text" = "Si tu supprimes cet élément, d'autres personnes n'y auront plus accès et il sera supprimé de tous leurs appareils.";
"alert.delete-shared-item.title" = "Supprimer cet élément partagé ?";
"alert.delete-shared-items.text" = "Si tu supprimes ces éléments, d'autres personnes n'y auront plus accès et ils seront supprimés de tous leurs appareils.";
"alert.delete-shared-items.title" = "Supprimer ces éléments partagés ?";
"alert.delete-shared-pinboard.owner-text" = "Si tu supprimes ce tableau, d'autres personnes n'y auront plus accès et il sera supprimé de tous leurs appareils.";
"alert.delete-shared-pinboard.text" = "Il sera supprimé de tous tes appareils. Pour rejoindre à nouveau ce tableau partagé, clique sur le lien avec lequel tu as été invité.";
"alert.delete-shared-pinboard.title" = "Supprimer le tableau partagé \"%@\" ?";
"alert.erase-history.text" = "Les éléments épinglés et les tableaux d'épinglage ne seront pas supprimés. Cette action ne peut pas être annulée.";
"alert.erase-history.title" = "Es-tu sûr de vouloir effacer l'historique de ton presse-papiers ?";
"alert.iCloud-not-available.action.disable" = "Désactiver la synchronisation";
"alert.iCloud-not-available.action.enable" = "Activer dans les paramètres système";
"alert.iCloud-not-available.text" = "Assure-toi que iCloud Drive est activé et configuré dans les paramètres du système.";
"alert.iCloud-not-available.title" = "iCloud n'est pas disponible";
"alert.pin-from-shared-list.text" = "Si tu épingles les éléments sélectionnés à %@, ils seront dupliqués sur ton tableau.";
"alert.pin-from-shared-list.title" = "Épingler à %@ ?";
"alert.pin-to-shared-list.editor.text" = "Si tu épingles les éléments sélectionnés à %@, ils seront dupliqués et les personnes ajoutées à ce tableau partagé pourront y accéder.";
"alert.pin-to-shared-list.editor.title" = "Épingler à %@ ?";
"alert.pin-to-shared-list.viewer.title" = "Tu n'as pas accès pour épingler des éléments à %@";
"alert.reduce-history-limit.text" = "Les éléments épinglés et les tableaux d'épinglage ne seront pas supprimés. Cette action ne peut pas être annulée.";
"alert.reduce-history-limit.title" = "Tu as des articles plus anciens que la nouvelle limite d'historique. Veux-tu supprimer ces éléments plus anciens et appliquer la nouvelle limite ?";
"alert.share-unavailable-error.text" = "Le tableau d'affichage est encore en cours de synchronisation avec iCloud. Veuillez réessayer dans un moment.";
"alert.share-unavailable-error.title" = "Synchronisation en cours.";
"alert.sync-disabled-error.text" = "Veuillez activer la synchronisation iCloud dans les paramètres et réessayer.";
"alert.sync-disabled-error.title" = "Synchronisation iCloud désactivée";
"create-item.action-tooltip.cancel-creation" = "Annuler la création";
"create-item.action-tooltip.create-text-item" = "Créer un élément de texte";
"create-item.action.create" = "Créer";
"edit-item.toolbar.discard-changes" = "Jeter les modifications";
"edit-item.toolbar.image.rotate-left" = "Tourner à gauche";
"edit-item.toolbar.image.rotate-right" = "Tourner à droite";
"edit-item.toolbar.save-changes" = "Enregistrer les modifications";
"edit-item.toolbar.text.bold" = "Gras";
"edit-item.toolbar.text.italic" = "Italique";
"edit-item.toolbar.text.strikethrough" = "Barré";
"edit-item.toolbar.text.underline" = "Souligner";
"edit-item.toolbar.text.writing-tools" = "Outils d'Écriture";
"general.about-paste" = "À propos de Paste";
"general.action.add" = "Ajouter";
"general.action.cancel" = "Annuler";
"general.action.choose" = "Choisir";
"general.action.continue" = "Continuer";
"general.action.copy" = "Copier";
"general.action.copy-as-plain-text" = "Copier en texte brut";
"general.action.create-pinboard" = "Créer un tableau d'affichage";
"general.action.delete" = "Supprimer";
"general.action.deselect-all" = "Tout désélectionner";
"general.action.done" = "Effectué";
"general.action.duplicate" = "Dupliquer";
"general.action.edit" = "Modifier";
"general.action.enable-sync" = "Activer la synchronisation iCloud";
"general.action.erase" = "Effacer";
"general.action.erase-history" = "Effacer l'historique";
"general.action.learn-more" = "En savoir plus";
"general.action.manage" = "Gérer";
"general.action.manage-pinboards" = "Gérer les tableaux d'affichage";
"general.action.manage-shared-pinboard" = "Gérer le tableau partagé";
"general.action.manage-subscriptions" = "Gérer";
"general.action.ok" = "OK";
"general.action.open" = "Ouvrir";
"general.action.open-in" = "Ouvrir dans %@";
"general.action.open-with" = "Ouvrir avec %@";
"general.action.paste" = "Coller";
"general.action.paste-as-plain-text" = "Coller en texte brut";
"general.action.paste-to" = "Coller dans %@";
"general.action.pause" = "Suspendre";
"general.action.pause-for" = "Pause pour %@";
"general.action.pause-paste" = "Mettre Paste en pause";
"general.action.pin" = "Épingler";
"general.action.preview" = "Aperçu";
"general.action.remove" = "Retirer";
"general.action.rename" = "Renommer";
"general.action.reset" = "Réinitialiser";
"general.action.resume" = "Reprendre";
"general.action.retry" = "Réessayer";
"general.action.reveal-in-finder" = "Révéler dans Finder";
"general.action.save" = "Enregistrer";
"general.action.scan-document" = "Scanner le document";
"general.action.select" = "Sélectionner";
"general.action.select-all" = "Tout sélectionner";
"general.action.select-pinboard" = "Sélectionner un tableau d'affichage";
"general.action.send-feedback" = "Envoyer des commentaires";
"general.action.share" = "Partager";
"general.action.share-pinboard" = "Partager le tableau d'affichage";
"general.action.unpin" = "Détacher";
"general.browser" = "Navigateur";
"general.clipboard" = "Presse-papiers";
"general.clipboard-history" = "Historique du presse-papiers";
"general.color" = "Couleur";
"general.contact-support" = "Contacter le support";
"general.copied" = "Copié";
"general.current-app" = "application actuelle";
"general.do-not-ask-again" = "Ne demandez pas à nouveau";
"general.enable-direct-paste" = "Activer le collage direct {icon:chevron.right}";
"general.enabled" = "Activé";
"general.error" = "Erreur";
"general.feature-request" = "Demande de fonctionnalité";
"general.get-started" = "Commencer";
"general.getting-started" = "Pour commencer";
"general.help" = "Aide";
"general.help-center" = "Centre d'aide";
"general.history-empty" = "L'historique est vide";
"general.image" = "Image";
"general.keyboard-shortcuts" = "Raccourcis clavier";
"general.link" = "Lien";
"general.multiple-files" = "Fichiers multiples";
"general.name" = "Nom";
"general.new-text-item" = "Nouvel élément de texte";
"general.none" = "Aucun";
"general.nothing-found" = "Aucun résultat";
"general.paste-on-twitter" = "Coller sur Twitter";
"general.paste-paused" = "Paste en pause";
"general.paste-resumed" = "Paste repris";
"general.paused" = "En pause";
"general.paused-until" = "Suspendu jusqu'à %@";
"general.pinboard-empty" = "Le tableau d'affichage est vide";
"general.pinboards" = "Tableaux d'affichage";
"general.preview-unavailable.subtitle" = "L'aperçu ne peut pas être affiché, mais le contenu est enregistré et vous pouvez le coller";
"general.preview-unavailable.title" = "Aperçu non disponible";
"general.privacy-policy" = "Politique de confidentialité";
"general.privacy-policy.short" = "Confidentialité";
"general.product-updates" = "Mises à jour des produits";
"general.quit-paste" = "Quitter Paste";
"general.search" = "Rechercher";
"general.select-items" = "Sélectionner des éléments";
"general.selected-format" = "%@ sélectionné";
"general.settings" = "Paramètres";
"general.terms-of-use" = "Conditions d'utilisation";
"general.terms-of-use.short" = "Conditions";
"general.text" = "Texte";
"general.unknown" = "Inconnu";
"general.unlimited" = "Illimité";
"general.until" = "Jusqu'à %@";
"general.untitled" = "Sans titre";
"general.useful-links" = "Liens utiles";
"general.version-format" = "Version %@";
"general.welcome" = "Bienvenue";
"keyboard-extension.content-copied" = "Copié. Maintenant, colle n'importe où";
"keyboard-extension.needs-full-access-part-one" = "Paste nécessite un accès complet.";
"keyboard-extension.needs-full-access-part-two" = "Activer";
"licensing.license-activation.action.activate" = "Activer";
"licensing.license-activation.action.activating" = "Activation";
"licensing.license-activation.action.manage" = "Gérer la licence";
"licensing.license-activation.action.purchase" = "Acheter une licence";
"licensing.license-activation.key-placeholder" = "Votre clé de licence";
"licensing.license-activation.or" = "Ou";
"licensing.license-activation.subtitle" = "Saisissez votre clé de licence et commencez à utiliser Paste\nsur votre Mac et vos appareils iOS";
"licensing.license-activation.title" = "Activer Paste";
"licensing.paste-activated" = "Paste a été activé";
"licensing.paywall.all-plans.billed" = "facturé %@";
"licensing.paywall.all-plans.lifetime" = "Achat unique";
"licensing.paywall.all-plans.most-popular" = "Le plus populaire";
"licensing.paywall.all-plans.paid-once" = "payé une fois";
"licensing.paywall.all-plans.subscription" = "Abonnement · essai gratuit d’une semaine";
"licensing.paywall.all-plans.subtitle" = "Un essai gratuit est inclus avec n'importe quel plan. Vous pouvez annuler ou modifier votre abonnement à tout moment.";
"licensing.paywall.all-plans.title" = "Choisissez votre abonnement";
"licensing.paywall.comparative-price" = "ou %@";
"licensing.paywall.error.load-subscriptions" = "Erreur lors du chargement des abonnements disponibles";
"licensing.paywall.error.no-purchases-found" = "Aucun achat trouvé";
"licensing.paywall.error.no-purchases-found-recover-suggestions" = "Assure-toi d'être connecté avec le même identifiant Apple que celui que tu as utilisé à l'origine pour t'abonner.\n\nVérifie également les paramètres de ton App Store et de ton compte iCloud.";
"licensing.paywall.error.purchase" = "Erreur lors du paiement de l'abonnement";
"licensing.paywall.error.restore-purchases" = "Erreur de restauration des achats";
"licensing.paywall.error.restore-purchases-recover-suggestions" = "%@\n\nVérifie les paramètres de ton App Store et de ton compte iCloud.";
"licensing.paywall.features.i-cloud-sync" = "Synchronisation iCloud rapide et sécurisée sur tous les appareils";
"licensing.paywall.features.unlimited-clipboard" = "Historique du presse-papiers et tableaux d'affichage illimités";
"licensing.paywall.features.updates" = "Mises à jour régulières des applications et nouvelles fonctionnalités";
"licensing.paywall.primary-cta-pay-as-you-go" = "%@, puis %@";
"licensing.paywall.restore-purchases" = "Restaurer";
"licensing.paywall.restoring-purchases" = "Restauration des achats";
"licensing.paywall.reviews.section-title" = "Partout, les gens adorent Paste";
"licensing.paywall.single-choice.title" = "Démarrer gratuitement";
"licensing.paywall.subtitle" = "Essayez Paste gratuitement sur vos appareils Mac et iOS. Payez seulement si vous choisissez de continuer, ou annulez à tout moment.";
"licensing.paywall.testimonials.section-title" = "Les professionnels l’adorent aussi";
"licensing.paywall.title" = "Commencez votre essai gratuit";
"licensing.paywall.trial.section-title" = "Comment fonctionne l'essai";
"licensing.paywall.trial.step1-description" = "Paste est installé et prêt à être utilisé.";
"licensing.paywall.trial.step1-title" = "Installer Paste";
"licensing.paywall.trial.step2-description" = "Commencez à utiliser Paste sur tous vos appareils.";
"licensing.paywall.trial.step2-title" = "Obtenez un accès complet";
"licensing.paywall.trial.step3-description" = "Vous serez averti(e) que votre essai se termine bientôt.";
"licensing.paywall.trial.step3-title" = "Rappel de l'essai";
"licensing.paywall.trial.step4-description" = "Vous serez débité, sauf si vous décidez de résilier plus tôt.";
"licensing.paywall.trial.step4-title" = "Fin de l'essai";
"licensing.paywall.view-all-plans" = "Voir tous les plans";
"licensing.subscription.CTA.buy-now" = "Acheter maintenant";
"licensing.subscription.CTA.start-free-trial" = "Commencer l’essai gratuit";
"licensing.subscription.CTA.start-your-free-trial" = "Commencer votre essai gratuit";
"licensing.subscription.CTA.subscribe" = "S'abonner";
"licensing.subscription.CTA.try-it-free" = "Essai gratuit";
"licensing.subscription.introductory-offer.free-trial" = "%@ gratuit";
"licensing.subscription.introductory-offer.pay-as-you-go" = "%@ pour le premier %@";
"licensing.subscription.lifetime.action.info" = "Je n’aime pas les abonnements";
"licensing.subscription.lifetime.feature1" = "Toutes les fonctionnalités sur tous les appareils";
"licensing.subscription.lifetime.feature2" = "Mises à jour futures gratuites";
"licensing.subscription.lifetime.feature3" = "Soutenir le développement";
"licensing.subscription.lifetime.subtitle" = "L’abonnement nous aide à améliorer Paste en continu. Mais si vous préférez payer une seule fois, vous pouvez.";
"licensing.subscription.lifetime.title" = "Paste Lifetime.\nUn seul paiement, à vous pour toujours.";
"licensing.subscription.promotional-description.annual" = "Meilleure valeur";
"licensing.subscription.promotional-description.family" = "Toute la famille, appareils illimités";
"licensing.subscription.promotional-description.lifetime" = "Pas d’abonnement";
"licensing.subscription.promotional-description.monthly" = "Le plus flexible";
"licensing.trial-started.no-thanks" = "Non, merci";
"licensing.trial-started.notification.text" = "Vous pouvez modifier votre plan ou annuler l'abonnement à tout moment en allant dans Paramètres.";
"licensing.trial-started.notification.title" = "Votre période d'essai se termine dans 2 jours";
"licensing.trial-started.remind-me" = "Me le rappeler";
"licensing.trial-started.subtitle" = "Souhaitez-vous recevoir une notification lorsque la fin de l'essai approche, et plus encore ?";
"licensing.trial-started.title" = "Votre période d'essai a commencé";
"notifications.discover-shared-pinboards.description" = "Collaborez et restez synchronisé sur votre contenu.";
"notifications.discover-shared-pinboards.primary-button-title" = "En savoir plus";
"notifications.discover-shared-pinboards.title" = "Tableaux d'affichage partagés";
"notifications.enable-direct-paste.description" = "Collez directement des éléments dans n'importe quelle application.";
"notifications.enable-direct-paste.primary-button-title" = "Activer";
"notifications.enable-direct-paste.title" = "Activer la fonction de collage direct";
"notifications.enable-keyboard.description" = "Préparez votre contenu copié pour le coller où que vous tapiez.";
"notifications.enable-keyboard.title" = "Activer le clavier Paste";
"notifications.enable-sync.description" = "Synchronisez vos données en toute sécurité sur tous vos appareils.";
"notifications.enable-sync.primary-button-title" = "Activer";
"notifications.enable-sync.title" = "Activer la synchronisation iCloud";
"notifications.open-at-login.description" = "Lancez automatiquement Paste lors du redémarrage de votre Mac.";
"notifications.open-at-login.primary-button-title" = "Activer";
"notifications.open-at-login.title" = "Ouvrir au démarrage";
"notifications.product-hunt-review.description" = "Soutenez-nous avec un vote et partagez votre expérience.";
"notifications.product-hunt-review.primary-button-title" = "Votez";
"notifications.product-hunt-review.title" = "Paste sur ProductHunt";
"notifications.rate-app.description" = "Montrez votre soutien et aidez les autres à le découvrir.";
"notifications.rate-app.primary-button-title" = "Rédiger un avis";
"notifications.rate-app.secondary-button-title" = "Besoin d'améliorations";
"notifications.rate-app.title" = "Appréciez-vous Paste ?";
"notifications.run-in-background.description" = "Assurez-vous que Paste fonctionne toujours.";
"notifications.run-in-background.primary-button-title" = "Activer";
"notifications.run-in-background.title" = "Exécuter en arrière-plan";
"notifications.start-free-trial.description" = "Essayez Paste sur tous vos appareils.";
"notifications.start-free-trial.primary-button-title" = "Commencer";
"notifications.start-free-trial.title" = "Commencer votre essai gratuit";
"notifications.try-on-mac.description" = "Accédez à tout ce que vous copiez sur tous vos appareils.";
"notifications.try-on-mac.title" = "Essayez Paste sur Mac";
"onboarding.content.getting-started.title" = "Guide de démarrage";
"onboarding.content.getting-started.url-name" = "Commencez à utiliser Paste";
"onboarding.content.help-and-support.title" = "Aide et assistance";
"onboarding.content.help-and-support.url-name" = "Explorer le centre d'aide";
"onboarding.content.keep.body" = "Réutilisez les éléments copiés sur tous vos appareils.\n\nAppuyez sur un élément pour le copier dans le presse-papiers et le coller n'importe où.";
"onboarding.content.keep.mac-os.body" = "Accédez et réutilisez tout ce que vous avez copié sur n'importe quel appareil.\n\nActivez Paste en utilisant ⇧⌘V, sélectionnez les éléments et appuyez sur la touche retour pour les coller dans n'importe quelle application.";
"onboarding.content.keep.title" = "Conserver";
"onboarding.content.organize.body" = "Épinglez des éléments pour un accès rapide et facile.\n\nAppuyez longuement sur un élément pour voir toutes les actions disponibles.";
"onboarding.content.organize.mac-os.body" = "Épinglez des éléments sur des tableaux à l'aide du menu contextuel ou du glisser-déposer.\n\nLes éléments épinglés ne sont pas supprimés lorsque vous effacez votre historique et sont toujours accessibles sur tous les appareils.";
"onboarding.content.organize.title" = "Organiser";
"onboarding.content.paste-for-mac.title" = "Paste pour Mac";
"onboarding.content.paste-for-mac.url-name" = "Obtenez Paste pour Mac";
"onboarding.content.search.body" = "Recherchez et filtrez par contenu ou par application.\n\nPar exemple, recherchez \"mail link meeting slides\" pour trouver un lien vers les diapositives que vous avez copiées depuis le courrier.";
"onboarding.content.search.mac-os.body" = "Commencez à taper pour rechercher. Filtrez par type de contenu ou par application source.\n\nPar exemple, recherchez « mail link meeting slides » pour trouver un lien vers les diapositives que vous avez copiées depuis le courrier.";
"onboarding.content.search.title" = "Rechercher";
"onboarding.content.stay-tuned.title" = "Restez à l'écoute";
"onboarding.content.stay-tuned.url-name" = "Suivez Paste sur X";
"onboarding.content.welcome-aboard.body" = "Nous avons épinglé quelques liens ici pour vous.\n\nAppuyez longuement sur un lien et sélectionnez Ouvrir dans le menu contextuel.";
"onboarding.content.welcome-aboard.mac-os.body" = "Nous avons épinglé quelques liens ici pour vous aider à tirer le meilleur parti de Paste.\n\nPour ouvrir n'importe quel lien, sélectionnez Ouvrir dans le menu contextuel ou utilisez le raccourci ⌘O.";
"onboarding.content.welcome-aboard.title" = "Bienvenue à bord";
"onboarding.home-screen-widget.bottom-sheet.button-title" = "Aller à l'écran d'accueil";
"onboarding.home-screen-widget.bottom-sheet.step1" = "Restez sur l'écran d'accueil pour lancer un mode d'édition et appuyez sur un bouton plus";
"onboarding.home-screen-widget.bottom-sheet.step2" = "Trouver l'application Paste dans la liste";
"onboarding.home-screen-widget.bottom-sheet.step3" = "Choisissez un modèle qui vous plaît";
"onboarding.home-screen-widget.bottom-sheet.subtitle" = "Restez sur l'écran d'accueil pour lancer un mode d'édition et appuyez sur un bouton plus. Allez à Paste et choisissez un modèle qui vous plaît.";
"onboarding.home-screen-widget.bottom-sheet.title" = "Comment activer le widget Paste ?";
"onboarding.home-screen-widget.primary-button-title" = "Activer le widget Paste";
"onboarding.home-screen-widget.secondary-button-title" = "Activer plus tard dans les paramètres";
"onboarding.home-screen-widget.subtitle" = "Créez des raccourcis et accédez à Paste depuis votre écran d'accueil en un seul clic.";
"onboarding.home-screen-widget.title" = "Accélérer avec Widget";
"onboarding.introduction.primary-button-title" = "Commencer";
"onboarding.introduction.subtitle" = "Paste est une machine à remonter le temps\npour votre presse-papiers qui vous permet\nde retrouver instantanément tout ce que vous\navez copié et de l'utiliser à chaque fois que\nvous en avez besoin.";
"onboarding.introduction.title" = "Un meilleur moyen\nde copier-coller";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.buttonTitle" = "Ouvrir les paramètres";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.subtitle" = "Paste nécessite un accès complet pour synchroniser en toute sécurité avec votre iCloud et prendre en charge tous les types de contenu. Il ne transmet aucune information sensible à qui que ce soit, y compris au développeur.";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.title" = "Autoriser l'accès complet";
"onboarding.keyboard-extension.how-to-bottom-sheet.button-title" = "Ouvrir les paramètres";
"onboarding.keyboard-extension.how-to-bottom-sheet.step1" = "Ouvrez Réglages et appuyez sur Claviers";
"onboarding.keyboard-extension.how-to-bottom-sheet.step2" = "Activez Paste";
"onboarding.keyboard-extension.how-to-bottom-sheet.step3" = "Activez Autoriser l'accès complet";
"onboarding.keyboard-extension.how-to-bottom-sheet.step4" = "Appuyez sur Autoriser pour synchroniser avec votre iCloud";
"onboarding.keyboard-extension.how-to-bottom-sheet.subtitle" = "Accédez aux Paramètres, sélectionnez Claviers, activez Paste, et Autorisez l'accès complet pour une synchronisation sécurisée avec votre iCloud.";
"onboarding.keyboard-extension.how-to-bottom-sheet.title" = "Comment activer le clavier Paste ?";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.subtitle" = "Lorsque vous tapez dans n'importe quelle application, maintenez votre doigt sur {icon:globe} et sélectionnez Paste pour y accéder.";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.title" = "Clavier installé";
"onboarding.keyboard-extension.primary-button-title" = "Activer le clavier Paste";
"onboarding.keyboard-extension.secondary-button-title" = "Activer plus tard dans les paramètres";
"onboarding.keyboard-extension.subtitle" = "Préparez votre contenu copié à coller où que vous le saisissiez.";
"onboarding.keyboard-extension.title" = "Coller avec le clavier";
"onboarding.mac-os.clipboard-history.subtitle" = "Combien de temps conserver le contenu copié";
"onboarding.mac-os.clipboard-history.title" = "Historique du presse-papiers";
"onboarding.mac-os.clipboard-history.unlimited-tooltip" = "Un historique illimité peut augmenter l'utilisation de ton espace disque";
"onboarding.mac-os.i-cloud-sync.subtitle" = "Synchronise tes données en toute sécurité sur tous les appareils.";
"onboarding.mac-os.i-cloud-sync.title" = "Synchronisation iCloud";
"onboarding.mac-os.introduction.subtitle" = "Paste est une machine à remonter le temps pour votre presse-papiers qui vous permet de retrouver instantanément tout ce que vous avez copié et de l'utiliser à chaque fois que vous en avez besoin.";
"onboarding.mac-os.introduction.title" = "Un meilleur moyen de copier-coller";
"onboarding.mac-os.open-at-login.subtitle" = "Lance automatiquement Paste au redémarrage de ton Mac";
"onboarding.mac-os.open-at-login.title" = "Ouvrir au démarrage";
"onboarding.mac-os.setup.subtitle" = "Configure et commence à utiliser Paste.";
"onboarding.mac-os.setup.title" = "Démarrage rapide";
"onboarding.mac-os.shortcut.subtitle" = "Accédez instantanément à Paste dans n'importe quelle application";
"onboarding.mac-os.shortcut.title" = "Raccourci d’activation";
"onboarding.pasteboard-access.bottom-sheet.button-title" = "Ouvrir les paramètres";
"onboarding.pasteboard-access.bottom-sheet.step1" = "Ouvrez les paramètres et appuyez sur Coller depuis d'autres applications";
"onboarding.pasteboard-access.bottom-sheet.step2" = "Sélectionnez Autoriser";
"onboarding.pasteboard-access.bottom-sheet.title" = "Comment autoriser le collage depuis d'autres applications ?";
"onboarding.pasteboard-access.primary-button-title" = "Autoriser le collage à partir d'autres applications";
"onboarding.pasteboard-access.secondary-button-title" = "Activer plus tard dans les paramètres";
"onboarding.pasteboard-access.subtitle" = "Autorisez Paste à enregistrer automatiquement le contenu de votre presse-papiers afin de ne pas vous laisser distraire chaque fois que vous avez besoin d'y accéder.";
"onboarding.pasteboard-access.title" = "Enregistrer automatiquement";
"onboarding.save-extension.bottom-sheet.button-title" = "Ouvrir le menu Partager";
"onboarding.save-extension.bottom-sheet.step1" = "Ouvrez le menu partagé ci-dessous, faites défiler vers le bas et appuyez sur Modifier les actions";
"onboarding.save-extension.bottom-sheet.step2" = "Ajouter « Copier dans l'historique du presse-papiers » à partir d'Autres actions";
"onboarding.save-extension.bottom-sheet.step3" = "Déplacez-le vers le haut";
"onboarding.save-extension.bottom-sheet.title" = "Comment activer l'extension d'action ?";
"onboarding.save-extension.primary-button-title" = "Activer l'extension d'action";
"onboarding.save-extension.secondary-button-title" = "Activer plus tard dans les paramètres";
"onboarding.save-extension.subtitle" = "Enregistrez des liens, du texte, des images et tout autre contenu à l'aide du menu de partage {icon:square.and.arrow.up}.";
"onboarding.save-extension.title" = "Copier depuis n'importe quelle application";
"onboarding.sync.bottom-sheet.subtitle" = "Garder les données synchronisées sur tous les appareils.";
"onboarding.sync.bottom-sheet.title" = "Synchronisation iCloud";
"onboarding.sync.bottom-sheet.toggle-title" = "Activer la synchronisation iCloud";
"onboarding.sync.secondary-button-title-sync-off" = "{icon:icloud.slash.fill} Activer la synchronisation iCloud";
"onboarding.sync.secondary-button-title-sync-on" = "{icon:checkmark.icloud.fill} Sécurisé grâce à iCloud Sync";
"onboarding.sync.subtitle" = "Conservez, recherchez et organisez tout ce que vous copiez sur votre iPhone, iPad et Mac.";
"onboarding.sync.title" = "Accès sur n'importe quel appareil";
"paste-keyboard-introduction.subtitle" = "Le moyen le plus pratique de copier et coller sur votre iPhone et votre iPad.";
"paste-keyboard-introduction.title" = "Présentation\nDu clavier Paste";
"preferences.action-extension.title" = "Extension d'action";
"preferences.collect-clipboard-contents.title" = "Collecter le contenu du presse-papiers";
"preferences.collect-clipboard-contents.when-app-becomes-active" = "Lorsque l’application devient active";
"preferences.collect-clipboard-contents.when-keyboard-becomes-active" = "Lorsque le clavier devient actif";
"preferences.keyboard.title" = "Clavier";
"preferences.made-with-love.title" = "Fabriqué avec {icon:heart} par l'équipe Paste";
"preferences.paste-for-mac.title" = "Essaie Paste sur Mac";
"preferences.pasteboard-access.title" = "Autoriser le collage à partir d'autres applications";
"preferences.siri-and-shortcuts.title" = "Siri et raccourcis";
"preferences.subscription.title" = "Abonnement";
"preferences.sync.not-available" = "Non disponible";
"preferences.sync.status.last-sync" = "Synchronisé";
"preferences.sync.status.never" = "jamais";
"preferences.sync.status.syncing" = "Synchronisation";
"preferences.whats-new.title" = "Quoi de neuf ?";
"preferences.widget.title" = "Widget";
"preview.reveal-in-finder.title" = "Révéler dans Finder";
"settings.general.application.menu-bar-icon" = "Afficher dans la barre de menu";
"settings.general.application.open-at-login" = "Ouvrir au démarrage";
"settings.general.application.run-in-background" = "Exécuter en arrière-plan";
"settings.general.application.sound-effects" = "Effets sonores";
"settings.general.application.sync.disable-confirmation-sharing.message" = "Tous les Pinboards partagés seront supprimés chez tous les participants. Les Pinboards partagés avec vous seront supprimés de cet appareil.";
"settings.general.application.sync.disable-confirmation.message" = "Vos données locales et iCloud restent inchangées. Cependant, lorsque vous réactivez la synchronisation plus tard, Paste aura besoin de temps pour se synchroniser avec iCloud.";
"settings.general.application.sync.disable-confirmation.no" = "Garder la synchronisation activée";
"settings.general.application.sync.disable-confirmation.title" = "Désactiver la synchronisation ?";
"settings.general.application.sync.disable-confirmation.yes" = "Désactiver la synchronisation";
"settings.general.application.sync.title" = "Synchronisation iCloud";
"settings.general.history.forever" = "Toujours";
"settings.general.history.title" = "Conserver l'historique";
"settings.general.paste-items.accessibility-access-request" = "Activer l'accès d'accessibilité";
"settings.general.paste-items.active-app.info" = "Colle les éléments sélectionnés directement dans l'application que tu es en train d'utiliser.";
"settings.general.paste-items.active-app.title" = "Vers l'application active";
"settings.general.paste-items.clipboard.info" = "Copie les éléments sélectionnés dans le presse-papiers du système pour les coller manuellement plus tard.";
"settings.general.paste-items.clipboard.title" = "Vers le presse-papiers";
"settings.general.paste-items.plain-text" = "Toujours coller en texte brut";
"settings.general.paste-items.title" = "Coller des éléments";
"settings.general.title" = "Général";
"settings.privacy.applications-history.empty" = "Aucun élément";
"settings.privacy.applications-history.subtitle" = "Ne sauvegarde pas le contenu copié à partir des applications ci-dessous.";
"settings.privacy.applications-history.title" = "Ignorer les applications";
"settings.privacy.autogenerated-content.subtitle" = "N'enregistre pas les données temporaires générées par d'autres applications.";
"settings.privacy.autogenerated-content.title" = "Ignorer les contenus transitoires";
"settings.privacy.confidential-content.subtitle" = "Ne sauvegarde pas les mots de passe et les données sensibles lorsqu'ils sont détectés.";
"settings.privacy.confidential-content.title" = "Ignorer le contenu confidentiel";
"settings.privacy.link-preview.subtitle" = "Peut affecter les liens à usage unique et sensibles à l'analyse.";
"settings.privacy.link-preview.title" = "Générer des aperçus de liens";
"settings.privacy.screensharing.subtitle" = "Autoriser Paste à apparaître aux autres lorsque vous partagez votre écran.";
"settings.privacy.screensharing.title" = "Afficher pendant le partage d'écran";
"settings.privacy.title" = "Confidentialité";
"settings.shortcuts.activate-paste" = "Activer Paste";
"settings.shortcuts.activate-paste-stack" = "Activer Paste Stack";
"settings.shortcuts.next-pinboard" = "Afficher le prochain tableau d'affichage";
"settings.shortcuts.plain-text" = "Mode texte brut";
"settings.shortcuts.previous-pinboard" = "Afficher le tableau d'affichage précédent";
"settings.shortcuts.quick-paste" = "Collage rapide";
"settings.shortcuts.reset-shortcuts" = "Réinitialiser les raccourcis par défaut";
"settings.shortcuts.reset-shortcuts-confirmation" = "Êtes-vous sûr de vouloir réinitialiser tous les raccourcis à leurs valeurs par défaut ?";
"settings.shortcuts.title" = "Raccourcis";
"settings.subscription.header" = "Un seul abonnement,\nProductivité sans fin";
"settings.subscription.subtitle.not-subscribed" = "Tu n'es pas encore abonné.";
"settings.subscription.title" = "Abonnement";
"shortcut-recorder.error.option-key" = "Les raccourcis utilisant la touche Option sans Commande ou Contrôle peuvent ne pas fonctionner correctement avant macOS 15.2. Veuillez envisager de mettre à jour vers la dernière version de macOS.";
"shortcut-recorder.error.used-in-menu" = "Ce raccourci ne peut pas être utilisé car il est déjà utilisé par l'élément de menu '%@'.";
"shortcut-recorder.error.used-in-system" = "Cette combinaison ne peut pas être utilisée car elle est déjà utilisée par un raccourci clavier à l'échelle du système.\nSi tu veux vraiment utiliser cette combinaison de touches, la plupart des raccourcis peuvent être modifiés dans le panneau Clavier et souris des Paramètres du système.";
"shortcut-recorder.none" = "Aucun";
"shortcut-recorder.recording" = "Enregistrement";
"shortcut-recorder.remove" = "Supprimer";
"shortcut.space" = "Espace";
"sidecar.collaboration-item.editor" = "Éditeur";
"sidecar.collaboration-item.invited" = "Invité";
"sidecar.collaboration-item.owner" = "Propriétaire";
"sidecar.collaboration-item.subtitle" = "sur ce tableau d'affichage";
"sidecar.collaboration-item.viewer" = "Spectateur";
"update.action.check-for-updates" = "Vérifier les mises à jour";
"whats-new.paste-5.learn-more" = "En savoir plus";
"whats-new.paste-5.migration.failure.subtitle" = "Nous n'avons pas pu migrer vos données en raison d'un problème inconnu. Vos anciennes données sont sauvegardées en toute sécurité. Malheureusement, elles ne peuvent pas être utilisées dans Paste, vous devrez repartir de zéro.";
"whats-new.paste-5.migration.failure.title" = "Échec de la migration";
"whats-new.paste-5.migration.progress" = "Migration de vos données, veuillez patienter...";
"whats-new.paste-5.migration.success.title" = "Migration terminée !";
"whats-new.paste-5.migration.update-all-devices" = "Mettez à jour Paste sur tous vos appareils pour rester synchronisé.";
"whats-new.paste-5.migration.warning.subtitle" = "Nous avons migré la plupart de vos données, mais il manque %@ éléments.";
"whats-new.paste-5.migration.warning.title" = "Migration terminée, mais...";
"whats-new.paste-5.welcome.subtitle" = "Plus rapide, plus fiable et conçu pour la collaboration.";
"whats-new.paste-5.welcome.title" = "Bienvenue dans le nouveau Paste";
"whats-new.paste-5.welcome.titleiOS" = "Bienvenue\ndans le nouveau Paste";
"whats-new.rate-app-store" = "Note sur l'App Store";
"whats-new.see-it-in-action" = "Voir en action";
"whats-new.soon" = "À venir";
"whats-new.title" = "Nouveautés";
"whats-new.upvote-product-hunt" = "Upvote sur Product Hunt";
